rawhide report: 20120925 changes

Daniel J Walsh dwalsh at redhat.com
Wed Sep 26 15:18:46 UTC 2012


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 09/25/2012 03:23 PM, Jerry James wrote:
> On Tue, Sep 25, 2012 at 6:58 AM, Fedora Rawhide Report 
> <rawhide at fedoraproject.org> wrote:
>> Broken deps for i386 
>> ----------------------------------------------------------
> [snip]
>> [policycoreutils] policycoreutils-sandbox-2.1.13-2.fc19.i686 requires
>> libselinux.so.1()(64bit) policycoreutils-sandbox-2.1.13-2.fc19.i686
>> requires libcgroup.so.1(CGROUP_0.34)(64bit) 
>> policycoreutils-sandbox-2.1.13-2.fc19.i686 requires
>> libcgroup.so.1(CGROUP_0.32)(64bit) 
>> policycoreutils-sandbox-2.1.13-2.fc19.i686 requires
>> libcgroup.so.1()(64bit) policycoreutils-sandbox-2.1.13-2.fc19.i686
>> requires libcap-ng.so.0()(64bit) 
>> policycoreutils-sandbox-2.1.13-2.fc19.i686 requires
>> libc.so.6(GLIBC_2.3.4)(64bit)
> 
> Out of curiosity, just how did a package with 64-bit dependencies get into
> the 32-bit repo?  Those libraries shouldn't be available in the buildroot,
> right?  (Already filed as 
> https://bugzilla.redhat.com/show_bug.cgi?id=859517, by the way.)
> 
The tar ball included a prebuild binary which I have cleaned up in
policycoreutils-sandbox-2.1.13-3.fc19.i686
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://www.enigmail.net/

iEYEARECAAYFAlBjHNYACgkQrlYvE4MpobMHqwCeJXnJBW0b/NqeSJT1kr2JjX6n
mBAAoIeKnZP+kOauaXkUjwS78e0HPkYo
=UUMs
-----END PGP SIGNATURE-----


More information about the devel mailing list